.row {
    margin-right: 0!important;
    margin-left: 0!important;
}
/*鍐呭start*/
.bg{
    background: url("../images/bg.jpg");
    background-size:cover;
    padding-top: 20px;
}

#centent {
    /*width: 1200px;*/
    /*height: 800px;*/
    /*margin: auto;*/
    margin-top: 20px;
    /*background-color: red;*/
    padding-bottom:140px ;
}


#centent>img{
    width: 100%;
}

.servicemse{
    position: relative;
    border: 5px solid #C3A374;
    margin-top: 30px;
    cursor: pointer;
    padding: 0;
}

.servicemse .servicemse_img{
    width: 100%;
    height: 360px;
}

.servicemse img{
    width: 100%;
    height: 100%;
}

.servicemse span{
    position: absolute;
    bottom: 0;
    display: block;
    height: 30px;
    width: 100%;
    background-color: rgba(0,0,0,.3);
    text-align: center;
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

/*娓稿鏈嶅姟end*/

/*鍥尯浜ら�歴tart*/
.plane_mes,
.park_mes .parkbox {
    padding: 10px 10px;
    background-color: #D8D3CE;
    overflow: hidden;
    margin-top: 30px;
}

.park_mes .parkbox .video {
    padding-left: 0;
}

.park_mes .parkbox .video img,
.plane_mes .mp_bg,
.plane_mes .planbox .plane,
.plane_mes .mapbox .map {
    width: 100%;
}

.park_mes .parkbox .message {
    font-size: 10px;
    padding: 0;
}

.park_mes .parkbox .message h3,
.park_mes .parkbox .message h5 {
    font-weight: bold;
    margin: 0px;
}

.park_mes .parkbox .message p {
    margin: 0 0 8px;
}

.park_mes .parkbox .message .shop {
    margin-top: 15px;
}

.park_mes .parkbox .message .mes {
    display: block;
    text-align: left !important;
    line-height: 25px;
    margin-top: 10px;
}


.park_mes .parkbox .ul1,
.park_mes .parkbox .ul2 {
    list-style: disc;
    text-align: left;
    font-size: 12px;
    margin-top: 10px;
}

.park_mes .parkbox ul li {
    margin-top: 8px;
}

.park_mes .parkbox ul li a {
    display: inline-block;
    width: 280px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: bottom;
}

@media (max-width: 419px) {
    .park_mes .parkbox ul li a {
        width: 180px;
    }
}

@media ( max-width: 1199px ) and (min-width: 992px) {

    .park_mes .parkbox ul li a {
        width: 200px;
    }

}

.planbox,
.mapbox {
    padding: 20px;
}

.plane_mes ul {
    background: url("../images/mp_bg.jpg");
    background-size: 100% 100%;
    padding: 10px 15px;
}

.plane_mes ul li {
    margin-top: 15px;
    line-height: 20px;
}

.plane_mes ul .firt_li {
    margin-top: 0;
}

.plane_mes ul p {
    color: #5B3201;
    font-size: 14px;
}

.plane_mes .traffic_title,
.plane_mes .daolan_title {
    font-weight: bold;
    font-size: 16px;
    color: #5B3201;
    margin-left: 5px;
}

/*鍥尯浜ら�歟nd*/

/*鍥尯鎽勫奖start*/
.centbox .imgbox img:first-child {
    width: 100%;
}

.centbox {
    position: relative;
    overflow: hidden;
}

.centbox > img {
    margin: 40px 0 0px 0;
}

.centbox .more {
    position: absolute;
    top: 50px;
    right: 0;
}

.centbox > div {
    margin-top: 10px;
}

.scvideo .imgbox,
.scimg .imgbox {
    position: relative;
    margin-top: 20px;
    padding: 10px 10px;
    background-color: #D8D3CE;
}

.centbox .imgbox .imgbox_img {
    width: 100%;
    height: 145.5px;
}

.centbox .imgbox .imgbox_img img{
    width: 100%;
    height: 100%;
}


.centbox .imgbox img {
    cursor: pointer;

}

.scvideo .imgbox .play {
    position: absolute;
    top: 30%;
    left: 50%;
    margin-left: -26px;

}

.centbox .imgbox .imgbox-text {
    margin: auto;
    margin-top: 8px;
}

@media (max-width: 419px) {
    .centbox .imgbox .imgbox-text > div span {
        font-size: 12px;
    }
}

@media ( max-width: 1199px ) and (min-width: 992px) {
    .centbox .imgbox .imgbox-text  span {
        line-height: 20px;
    }

    .centbox .imgbox .imgbox-text  span:first-child {
        display: inline-block;
        width: 100px;
        line-height: 20px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}
@media (min-width: 768px) and (max-width: 992px){
    .centbox .imgbox .imgbox_img{
        height: 130px;
    }

    .pageant .round,
    .movie .round{
        height: 280px;
    }

    .centbox .imgbox .imgbox-text  span:first-child {
        display: inline-block;
        width: 70px;
        line-height: 20px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}

/*鍥尯鎽勫奖end*/

/*鍥尯浣忓銆侀楗畇tart*/
.cate_mes .catebox,
.hotel_mes .hotelbox {
    position: relative;
    width: 20%;
    float: left;
}

.cate_mes > img {
    margin-top: 0;
}

.cate_mes .more {
    top: 14px;
}

.cate_mes .catebox .catebox_img,
.hotel_mes .hotelbox .hotelbox_img {
    position: relative;
    width: 100%;
    height: 160px;
}

.cate_mes .catebox img,
.hotel_mes .hotelbox img {
    width: 100%;
}

.hotel_mes .hotelbox .hotelbox_text {
    background: url("../images/blue.png") no-repeat;
}

.cate_mes .catebox .catebox_text {
    background: url("../images/red.png") no-repeat;
}

.cate_mes .catebox .catebox_text,
.hotel_mes .hotelbox .hotelbox_text {
    position: relative;
    width: 100%;
    background-size: 100% 100%;
    padding: 20px 10px 5px 10px;
    height: 138px;
    max-height: 138px;

}

.cate_mes .catebox .catebox_text h5,
.hotel_mes .hotelbox .hotelbox_text h5 {
    color: #fff;
    margin-top: 5px;
    margin-bottom: 15px;
}

.cate_mes .catebox .catebox_text p,
.hotel_mes .hotelbox .hotelbox_text p {
    color: #fff;
    font-size: 12px;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.cate_mes .hui .catebox_text,
.hotel_mes .hui .hotelbox_text {
    background: url("../images/hui.png") no-repeat;
    background-size:100% 100%;
}

@media (max-width: 600px) {
    .cate_mes .catebox,
    .hotel_mes .hotelbox {
        width: 50%;
    }
}
/*鍥尯浣忓銆侀楗甧nd*/

/*鍐呭end*/